/* FoGS Colours:

Dark Maroon:
Maroon: #73203E
Dark Gold: #BFB28A
Light Gold: #DFD8C4
Dark Blue:
Blue:
*/

/* UBC-CLF */

#UbcHeaderWrapper #UbcMainNav li.UbcHome {
	width: 94px;
	padding: 0 0;
	background: transparent none;
}

.UbcHome a {background-position:right center !important;}

#UbcBottomInfo
{
	border:none;
}

#UbcBottomCenter {
	width: 250px;
}

#UbcUtilNav /* needs to be changed in screen.css remove #UbcUtilNav {height:54px;} */
{
    height: 37px; /* remove when above line in screen.css is removed */
	border: none;
}

/* page template elements */

#navigation {
	height: 0;
	width: 0;
	padding: 0;
	margin: 0 0 0 -1000px;
	position:absolute;
}

.skip-to-links {
	display: none;
}

#container {
	margin: 0 auto;
	padding: 1px 0 0 0;
}

#primary .inside {
	padding-bottom: 5px;
}

/* custom styles */

#adminctr .techinfo {
	border-top: 1px dotted #BFB28A;
	padding: 5px 0px 5px;
	margin: 15px 0 0 0;
	font-size: 80%;
	/* display: inline-block; */
}

#adminctr .techinfo h4,
#adminctr .techinfo p {
	padding: 0;
	margin: 0 5px 0 0;
	display: inline-block;
}

#adminctr div.section {
	width: 500px;
	margin: 0 auto;
}

#adminctr fieldset {
	width: 502px; 
/*dk	width: 550px; */
	margin: 25px 0 25px 200px !important;
	padding: 10px 25px !important;
	border: 1px dotted #BFB28A;
} html>/**/body #adminctr fieldset {width: 450px; margin: 25px auto !important;}

/* #fogsexambooking fieldset {margin: 25px 0 25px 235px !important;} html>body #fogsexambooking fieldset {margin: 25px auto !important;} */

#adminctr legend {
	color: #BFB28A;
	background-color: #fff;
}

#adminctr img.button {
	margin: 0 auto;
}

#adminctr .access-message {
	font-style: italic;
	font-weight: bold;
	color: #73203E;
}    

#adminctr p.admin-return {display:inline-block;font-size: 80%;color: #73203E;}

#adminctr .admin-return a {border-bottom:1px dotted #73203E !important;text-decoration:none !important;}

#adminctr .admin-return a:link,
#adminctr .admin-return a:active {
	border-bottom: 1px dotted #73203E !important;
}

#adminctr .admin-return a:hover,
#adminctr .admin-return a:active {
	border-bottom: none !important;
	color: #BFB28A !important;
}


/* custom form styles */

#adminctr form {margin:0;padding:0;}

#adminctr form ol,
#adminctr form ul,
#adminctr form li {
	list-style:none;
	text-align: left;
	display: block;
	padding-bottom: 5px !important;
	margin-bottom: 0;
	margin-left: 0;
}

#adminctr form label {
	width: 100px;
	text-align:right;
	font-weight: bold;
	display: block;	
	float: left;
	padding-right: 10px;
}

#adminctr form input {
	display: inline-block;	
	text-align: left;
	margin-right: 10px;
}

#adminctr form input#submit {margin: 0px 10px 0 0;text-align:center;} html>/**/body #adminctr form input#submit {margin-left: 130px;}
#adminctr form input#go {width:40px; text-align:center;margin-left:65px;}
#adminctr form select {margin: 0 10px 0 0;}


#datadisplay .rrequired,
#datadisplay .rinvalid,
#datadisplay .rword,
#datadisplay .rtext,
#datadisplay .rfile,
#datadisplay .required,
#datadisplay .error {font-weight: bold;color: #C00 !important;}

#dataform .rrequired,
#dataform .rinvalid,
#dataform .rword,
#dataform .rtext,
#dataform .rfile,
#dataform .required,
#dataform .error {font-weight: bold;color: #C00 !important;}

input.thesis_date_anticipated {float:left;}
.calendar-icon {display: inline-block; float: left !important; padding-left: 5px;clear:none;}

#fogsexambooking span.rrequired,
#fogsexambooking span.rinvalid,
#fogsexambooking span.rword,
#fogsexambooking span.rtext,
#fogsexambooking span.rfile,
#fogsexambooking span.error {font-weight: bold;color: #C00 !important;}

form#batchstatus label {width:55px;}

/* !DK - changed 900px to 1020px December 4, 2011
#datadisplay fieldset,
#dataform fieldset,
#studentchecklist fieldset {
	width: 900px !important;
	padding: 0 15px !important;
	margin: 0 !important;
	border: 1px dotted #73203E;
}
*/

#datadisplay fieldset,
#dataform fieldset,
#studentchecklist fieldset {
	width: 1020px !important;
	padding: 0 15px !important;
	margin: 0 !important;
	border: 1px dotted #73203E;
}

#datadisplay legend,
#dataform legend,
#studentchecklist legend {
	color: #73203E;
}

#datadisplay .nominee legend {font-size: 125%;}

/* custom table styles */

#adminctr table th {
	text-align: left;
	background-color: #DFD8C4;
}

#datadisplay table,
#dataform table {border: none;}

#datadisplay table th,
#dataform table th {
	text-transform: none;
	letter-spacing: .05em;
	text-align: right !important;
	background-color: #FFF !important;
	color: #000;
	width: 210px;
	font: bold .8em/1.5em Helvetica, Arial, sans-serif !important;
	border: none;
	padding: 6px 5px 3px 0px;
	vertical-align: middle;
}

#datadisplay table.examiner,
#datadisplay table.student,
#dataform table.student,
#studentchecklist table {
	padding: 0;
	margin: 10px 0;
}

#datadisplay table.examiner th,
#datadisplay table.student th,
#dataform table.student th {
	font: bold 1em/1.5em Helvetica, Arial, sans-serif !important;
}

#studentchecklist #datadisplay table th,
#studentchecklist #dataform table.student th {width: 175px;}
#studentchecklist #datadisplay table td,
#dataform table.student td {min-width: 225px;}

#datadisplay table th.short,
#dataform table th.short {width: 75px !important;}

#datadisplay table.examiner td,
#datadisplay table.student td {
	border:none !important;
}

#datadisplay table td {
	border: none;
	border-bottom: 1px dotted #BFB28A;
	border-collapse: collapse;
	vertical-align: bottom;
	padding: 3px;
}

#dataform table td {
	border: none;
	border-bottom: none;
	border-collapse: collapse;
	vertical-align: bottom;
	padding: 3px;
}

.task-page-breadcrumbs{color:#000 !important;margin-top:-16px !important;font-weight:normal !important;font-size:1.1em !important}
.task-page-breadcrumbs a:link,.task-page-breadcrumbs a:visited{color:#002244 !important;text-decoration:none !important;border-bottom:none !important}
.task-page-breadcrumbs a:active,.task-page-breadcrumbs a:hover{color:#73203E !important;text-decoration:underline !important}
.task-page-breadcrumbs span{font-size:0.85em}